public class TemperatureExample3
{
	public static void main(String args[])
	{
		// TemperatureExample3
		int temperature = 70;
		if (temperature > 90)
		{
			System.out.println("It's too hot!");
			System.out.println("I want to go home!");
		}
		else
		{
			System.out.println("It's a warm day.");
			System.out.println("Let's stay here.");
		}
		System.out.println("Have a nice day.");
	}
}
